10 sayfanın 3. sayfası İlkİlk 12345678910 SonuncuSonuncu
140 sonuçtan 31 ila 45 arası gösteriliyor.

Konu: Pratik komutlar

  1. #31

    viewres

    hım güzel komutlar öğrendim ya saolun arkadaslar bi tanede ben yazayım bari belki bilenleriniz vardır..
    simdi yuvarlak cizgilerin cok oldugu bi projede yuvarlak cizgiler zamanla kırıklı kırıklı görünür bunu regen komutu ile de düzeltebilirsiniz ama ikide bi regen demekten sıkılanlar için viewres yazıp enter diyoruz sonra yes diyoruz ve
    Enter circle zoom percent (1-20000) <1000> cıkar karsımıza burda en yüksek degeri yani
    20000 degerini girip enter deyince artık bi daha yuvarlak cizgiler bozulmayacaktır

  2. #32
    dcilek

    coklu quick select

    Quick selectten daha önce bahsetmiştim galiba... Quick selectte çoklu seçim yapabiliyoruz. Yani önce toplu olarak bir bloğu seçtiniz ilaveten (ilk seçimi sıfırlanmadan, onun üzerine işlemin devam etmesini istiyosunuz) başka bir bloğu daha seçmeniz lazım ilk seçiminizden sonra properties penceresindeki toggle value of pickadd sysvar butonu var ona tıklayarak üst üstte istediğiniz kadar seçim yapabiliyosunuz.Bilmem anlatabildim mi, biraz karışık oldu galiba.

  3. #33
    bloklarda x,y,z scale: bir blok seçip, özelliklerine bakarsanız, burada xscale, yscale ve zscale olduğunu göreceksiniz. (bunu zaten çoğumuz biliyoruz) ancak bu kendi amacından farklı olarak ne şekilde bizim işimize yarar?

    örneğin bir cephe çiziminde bir duvarı açılı olarak görüyoruz. (bu bir proje çizimi olabilir, ya da rölöve çizerken altına imaj koyduğumuz bir duvar olabilir.) duvarı dik görerek çiziyoruz, ya da imajı insert ediyoruz. sonra duvar çizimini ya da imajı blok yapıyoruz. ve xscale ile oynuyoruz. böylece ortografik düzlemde açılı görme işini kolayca hallediyoruz. hatta bloğu patlattıktan sonra (kalınlık vermek gibi) istediğimiz ekleri yapabiliyoruz.

    draw boundary: hatch yapacaksınız, ancak insanı delirten uyarıyla karşılaşıyorsunuz: valid hatch boundary not found!! hemen boundary çiziyorsunuz, açık olan yerin neresi olduğunu bulduktan sonra boundary polyline'ını trimliyorsunuz. hatta bu boundary'leri basılmayacak bir layer'da oluşturursanız, hatch'leri associated yaparsınız. daha sonra m2 hesaplamak için de çok yararlı olur, özelliklerinden alanına bakar, hemen yazarsınız.

  4. #34
    dcilek

    Ctrl kısayol

    Konuyu tekrar inceledimde (bu arada iii döktürmüşüz, herkese çoooook teşekkür ederim) Ctrl ile birlikte kullandığımız kısayolları, değiştirip veya yenilerini oluşturabiliriz. Customize keyboard dan istediğiz gibi değişiklik yapıp, yeni komutlar atayabiliriz.

  5. #35
    equilibrium
    Alıntı Orijinal metin dcilek tarafından gönderilmiş
    Konuyu tekrar inceledimde (bu arada iii döktürmüşüz, herkese çoooook teşekkür ederim) Ctrl ile birlikte kullandığımız kısayolları, değiştirip veya yenilerini oluşturabiliriz. Customize keyboard dan istediğiz gibi değişiklik yapıp, yeni komutlar atayabiliriz.
    customize keyboard dan object snap lerde ayarlanabiliyor vede çok kullanışlı oluyor
    mesela endpoint in kısayolunu shift+e yaptığınızda
    komuttaykende shift+e tuşlarına basılı tuttuğunuzda sadece endpointe kilitleniyor..
    (bu arada ingilizce kelimelere türkçe takılar kullanıp türkçeyi katlettiğim için herkesten çok çok özür dilerim başka çarem yok)

  6. #36
    dcilek
    Alıntı Orijinal metin equilibrium tarafından gönderilmiş
    customize keyboard dan object snap lerde ayarlanabiliyor vede çok kullanışlı oluyor
    mesela endpoint in kısayolunu shift+e yaptığınızda
    komuttaykende shift+e tuşlarına basılı tuttuğunuzda sadece endpointe kilitleniyor..
    (bu arada ingilizce kelimelere türkçe takılar kullanıp türkçeyi katlettiğim için herkesten çok çok özür dilerim başka çarem yok)
    Evet object snaplar için dikkat etmemiştim. kullanışlı olabilir. Ben sürekli kullandıklarımı işaretliyorum F3 ile kapatıp açıyordum. Teşekkürler daha pratik olabilir ayarlayayımda anlarız artık ne kadar işe yarayacağını.
    Bu arada ingilizceyi katletme konusuna gelince hepimiz aynı şeyi yapıyoruz.Eeee bi de ingilizcenin takılarıyla mı uğraşalım bu kadar işin arasında dimi... (baksanıza ben türkçeyi bile katlediyorum)

  7. #37
    trim ve extend komutları: 1-trim komutundayken shift'e basarsanız extend yapar. ve tam tersi extend için de geçerli.. 2-komutu girdikten sonra referans objelerini seçmeden enter'a basarsanız, tüm objeleri seçilmiş sayar..

    e bunları biliyoruz demeyin, konu çok aşağılara düştü onun için yazdım

    herkes için de uygunsa moderator'lar bu konuyu pin'leyebilir mi acaba??

  8. #38
    bende birşeyler yazıyımda ondan sonra pinlesinler pinlemekde nedemekse

    "undefine" komutu

    undefine enter "komut adı" enter komutu çalışmaz hale getirir.
    redefine enter "komut adı" enter komutu tekrar çalışır hale getirir

    ne olursa olsun undefine edilsede komutlar _.komut adı şeklinde yazılırsa çalışır (altçizgi nokta komutadı)

    peki ne işe yarıyor her hangi bir komutu undefine edip
    komut adına bir lisp yazabilirsiniz yani "line" yazınca "circle" yaptırabilirsin hayyydaa

  9. #39
    dcilek

    teşekkürler

    Arkadaşlar herkese çok teşekkür ediyorum. Sayenizde bişeyler daha öğrendim, öğren öğren bitmiyor zaten. Pinlemek ne demek bende bilmiyorum (iiii bişeydir herhalde )
    Evet gelelim benim komuta
    Mocoro (bilmeyenler için) tek komutla move/copy/rotate yapılıyor.Expres menüsünde, klavyedende girilebiliyor tabiii
    Fast select object (hızlı obje seçmek) expres menüsünde bu komutlada tıkladığımız nesneye değen herşeyi bir kerede seçiyoruz. Adı üstünde hızlı seçim.
    Copy nested object expresten yine block olan bir nesnenin block un içinden istediğimiz parçasını kopyalayabiliyoruz. Yeni blocklar oluştururken çok işe yarıyor.

  10. #40
    rocktuel
    AutoCAD 2006 versiyonunda çizim içerisinde boş bir noktaya mouse'un tekerleğine çift tıklarsanız ZOOM EXTENTS yapıyor...

  11. #41
    equilibrium
    multiple komutu var fazla pratik değil ama işinize yarar belki
    multiple komutu girilen komutun tekrarlanmasını sağlar
    birde
    rememberfolders komutu var acadda open derken hangi klasöre gideceğini belirler.
    rememberfolders<0>=Windowsta açılan dosyanın klasörüne gider.
    rememberfolders<1>=Acaddan açılan dosyanın klasörüne gider.

  12. #42
    Alıntı Orijinal metin rocktuel tarafından gönderilmiş
    AutoCAD 2006 versiyonunda çizim içerisinde boş bir noktaya mouse'un tekerleğine çift tıklarsanız ZOOM EXTENTS yapıyor...
    2004'te ve sanırım 2000'de de öyle..

    ayrıca, mouse tekerleğiyle pan yaparkan shift tuşuna basılı tutarsanız, dik olarak pan yapıyor. (layout'larda viewport ayarlarken çok işe yarıyor.)
    yine mouse tekerleğiyle pan yaparken ctrl tuşuna basılı tutarsanız, çıkan oklara göre pan yapıyor. (bunu tam anlatamadım, denersiniz artık, zaten pek kullanışlı değil )

    NOT: pin'lemek derken raptiyelemekten bahsetmiştim. böylece AutoCad forumu açıldığında forum kurallarının altında ilk olarak bu konu görünecekti. konunun altlara düşmesini engellemek için yani..

  13. #43
    Taurus_NE
    Alıntı Orijinal metin rocktuel tarafından gönderilmiş
    AutoCAD 2006 versiyonunda çizim içerisinde boş bir noktaya mouse'un
    tekerleğine çift tıklarsanız ZOOM EXTENTS yapıyor...
    Selamlar o tüm versiyonlarda var zaten bunu aktif hale getirmek için komut satırına "mbuttonpan" yazıp 1 i seçmeniz yeterli

  14. #44

    express/text

    kısaca express/text menüsünü anlatayım:

    remote text:
    file option: bir txt dosyasını rtext olarak getirir.
    diesel option: açılan pencereye yazacaklarınızı yazıp rtext olarak yerleştirirsiniz.
    rtext'in dğer text'lerden farkı şu ki, içeriğini değiştiremiyorsunuz.
    ben ne işe yaradığını çözemedim, bilen varsa anlatsın lütfen

    text fit: text'i belirli bir alana yaymanızı ya da sıkıştırmanızı sağlar. aslında sadece width factor'u değiştiriyor. buna da zaten özellikler panelinden ulaşabiliyoruz. bu komutu da biraz saçma buldum ben şahsen.

    text mask: text'in altına wipeout, solid ya da 3dface koyarak text'in altındaki nesnelerin görünmemesini sağlıyor. ıslak hacim taramalarının yazı ile karışmasını istemiyorsanız bu komutu kullanabilirsiniz.

    text unmask: maskeyi kaldırıyor.

    explode text: text'i patlatıp 2d polyline'a çeviriyor. bazen hatalı yapıyor, bazen düzgün. patlatınca text'lerin içi boşalıyor belki bunun için istenebilir ama onun için de textfill komutu var, kısacası bunun da ne amaçla kullanılabileceğini anlamadım..

    convert text to mtext: text'i multiline text'e çeviriyor. birden fazla text seçerseniz hepsini tek bir mtext objesinde topluyor. tabi aralarındaki mesafeyi ve hizalarını kafasına göre değiştiriyor.

    arc-aligned text: yay şeklinde text. önce yayı gösteriyorsunuz, açılan pencereye yazınızı yazıp, ayarlarınızı yapıyorsunuz.

    justify text: bildiğiniz gibi text özelliklerinden justify text'in grip noktasını belirler. seçenekler sağ-üst, orta-alt, sol, vb.'dir. justify özelliğini değiştirdiğimizde text'in yeri de değişir. işte bu komut text'in yerini değiştirmeden sadece justification'ını (türkçesini çıkaramadım şimdi ) yani grip noktasını değiştiriyor. benim gibi obsesif kullanıcılar için ideal..

    rotate text: bu komut seçtiğiniz tüm text'lerin açılarını girdiğiniz açı değerine çekiyor. yani özellikler panelinden ulaşabildiğimiz bir değeri komut haline getirmişler, bunu da gereksiz buldum.

    enclose text with object: bu komut, text'in etrafına sizin belirlediğiniz bir offset değerinde daire, dikdörtgen yada slot(?) çiziyor.

    automatic text numbering: text'leri otomatik olarak sıralamaya yarayan başarılı bir komut. daha önce detaylı bilgi verdiğim için bunu geçiyorum..

    change text case: bu komutla caps-lock'ı açık unutup da yazdığınız yazıları kolaylıkla düzeltebiliyorsunuz. büyük harf-küçük harf ayarlamalarını yapıyor kısaca..

    pin için de moderator'ımıza çok teşekkürler. güzel bir referans haline geldi bu konu..

  15. #45
    bazen birden fazla objeyi kopyalarken yanlış noktaya yerleştiririz.

    ve move "P" (Previous) yaparak son kopyaladığımız objeyi seçmek isteriz
    yada move "L" (Last) son çizilen objeyi kolaylıkla seçmek isteriz hiç başınıza geldimi bilmiyorum P yapınca önceki seçim grubunu seçer ama seçmek istebiğimiz onlar değildir
    L desek son çizilen tek objeyi yakalar ama biz onu daseçmek istemiyoruz kopyaladığımız tüm objeleri seçmek istiyoruz ne yapacan mecbur undo yap tekrar copy elin mahkum
    o karışık çizim içerisinden tektek yanlış kopyaladıklarını seçip silemezsinde işde bu problemi Autodesk de çözmemiş ben çözeyim dedim ve aşağıdaki lispi yazdım

    copy/paste yapın komut satırına aşağıdaki kodu ve copy komutunu tekrar deneyin
    yada lisp gibi kopyalayıp yükleyin lisp copy komutunu çalışmaz hale getirip yerine bu lispi
    çalıştırıyor yanlız klavyeden komutu yazmanız gerekiyor COPY yada kendi belirlediğiniz (PGP) kısayolla çalıştırmalısınız toolbarlardan yine normal çalışıyor ayrıca türkçe

    copy yapın bir grup objeyi daha sonra move p yi deneyin farkı göreceksiniz

    (command "undefine" "copy" )(defun c:copy ()

    (princ "\nObjeleri Seçiniz")

    (if (/= (setq set1 (ssget)) nil)

    (progn
    (setq nokta1 (getpoint "\nDeğişken temel noktayı mıhlayınız:"))
    (while
    (setq
    nokta2 (getpoint
    nokta1
    "\nDeğişken diger nokta mıhlayınız yada <çıkış>:"
    )
    )
    (command "_.copy" set1 "" nokta1 nokta1)
    (command "_.move" "p" "" nokta1 nokta2)
    (setq nokta1 nokta2)
    )
    (princ
    "\nAslansın be! kopyaladın karbon kagıdı gibisin mubarek!"
    )
    )
    (princ "\nBi Sey secmedin seçim yapmalısın")
    )

    (princ)

    )

Konu ile İlgili Bilgi

Users Browsing this Thread

1 adet kullanıcı bu konuyu ziyaret ediyor. (0 üye ve 1 ziyaretçi)

Mesaj Yazma Hakları

  • Yeni mesaj gönderemezsiniz
  • Mesajlara cevap veremezsiniz
  • Mesajlara ek yükleyemezsiniz
  • Mesajlarınızı düzenleyemezsiniz
  •